{% extends "base.html" %}
{% load i18n %}
{% load static from staticfiles %}
{% load url from future %}

{% block title %}
    {{ block.super }}
    404 error - File Not found
{% endblock %}

{% block content %}
    <div class="sixteen columns">
        <h3>301 + 103 =
            <a href="http://fr.wikipedia.org/wiki/Erreur_HTTP_404">...</a>
        </h3>

        <p>
            Sorry, the requested page does not exist, or does not exist anymore.
        </p>
    </div>
{% endblock %}


{% block css %}
    {% comment %}
    {{ block.super }}
{% endcomment %}
    <!-- extension jquery pour les tableaux -->
    <link rel="stylesheet" type="text/css" href="{% static 'js/DataTables-1.8.2/media/css/demo_table.css' %}"/>
{% endblock %}


{% block controleur_js %}
    {{ block.super }}
    <!-- extension jquery pour les tableaux -->
    <script src="{% static 'js/DataTables-1.8.2/media/js/jquery.dataTables.js' %}"></script>

{% endblock %}

